Groovy 1.7.10

## org.codehaus.groovy.antlr
[Java] Class LineColumn

    java.lang.Object
      org.codehaus.groovy.antlr.LineColumn

    public class LineColumn
    extends Object

An object representing a line and column position

Authors:
  Jeremy Rayner

Version:
  \$Revision: 6778 \$

Constructor Summary
`LineColumn(int line, int column)`

Method Summary
`boolean` | `equals(Object that)`
`int` | `getColumn()`
`int` | `getLine()`
`int` | `hashCode()`
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### LineColumn

    public LineColumn(int line, int column)

Method Detail

### equals

    public boolean equals(Object that)

### getColumn

    public int getColumn()

### getLine

    public int getLine()

### hashCode

    public int hashCode()

### toString

    public String toString()

Copyright © 2003-2010 The Codehaus. All rights reserved.